body {
            line-height: 1.6;
            margin: 0%;
        }
img{
    max-width: 100%;
}
        .container {
            max-width: 1300px;
            margin-left: auto;
            margin-right: auto;
            padding-right: 20px;
            padding-left: 20px;
        }

        /* Mobile Navigation */
        .mobile-menu {
            display: none;
        }

        .mobile-menu .menu-icon,
        .mobile-menu .close-icon {
            font-size: 30px;
            color: #fff;
            cursor: pointer;
            padding: 10px;
            z-index: 9;
            align-self: flex-end;
        }

        .mobile-menu .menu-icon {
            display: block;     
        }

        .mobile-menu .close-icon {
            display: none;
            position: absolute;
            right: 20px;
            top: 0;
        }

        .mobile-menu .menu-icon img {
            width: 45px;
            height: 45px;
        }

        .mobile-menu .logo-container {
            display: flex;
            justify-content: flex-start;
            padding-left: 22px;
            padding-top: 15px;

        } 
        .mobile-menu .logo-container img {
            max-width: 100%;
        }
        
        .logo-container img {
            width: clamp(220px, calc(13.75rem + ((1vw - 7.68px) * 7.8125)), 310px);
            height: clamp(110px, calc(6.875rem + ((1vw - 7.68px) * 3.0382)), 145px);
        }

        .mobile-menu .nav-links {
            display: none;
            list-style: none;
            flex-direction: column;
            width: 100%;
            position: absolute;
            background-color: white;
        }

        .mobile-menu .nav-links a {
            text-decoration: none;
            color: #000;
            margin: 10px;
            padding: 6px;
        }

        .mobile-menu .nav-links a:hover {
            color: #ed1c24;
            border-top: #ed1c24 3px solid;
            padding-top: 15px;
            background-color: white;
        }
        .mobile-menu .nav-links a:active {
            color: #ed1c24;
            border-top: #ed1c24 3px solid;
            padding-top: 15px;
            background-color: white;
        }

        .mobile-menu .nav-links.active {
            display: flex;
        }

        .mobile-menu .close-icon.active {
            display: block;
        }

        .mobile-menu .menu-icon.active {
            display: none;
        }
        .logoandmenu {
            display: flex;
            justify-content: space-between;
        }

        .desktop-menu .logo-container {
            display: flex;
            justify-content: center;
            align-items: center;
            padding-top: 16px;
            padding-bottom: 16px;
        }

        .desktop-menu nav {
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            font-weight: 700;
            color: #333333;
            border-top-color: rgba(116, 116, 116, 0.24);
            border-top-style: solid;
            border-top-width: 1px;
            border-bottom-color: rgba(116, 116, 116, 0.24);
            border-bottom-style: solid;
            border-bottom-width: 1px; 
        }

        .header-container a {
            text-decoration: none;
            color: #000;
            padding: 10px;
            font-family: 'Open Sans';
            font-size: 20px;
            border: 2px solid white;
        }
        .header-container a:active {
            color: #ed1c24;
            border-top: #ed1c24 3px solid;
            padding-top: 10px;
        }
        .header-container a:hover {
            color: #ed1c24;
            border-top: #ed1c24 3px solid;
            padding-top: 10px;
        }
        
        .telemedicine-title {
            font-size: clamp(30px, calc(1.875rem + ((1vw - 7.68px) * 2.6042)), 60px);
        }
        .mobile-menu .imgcontainer img {
            max-width: 100%;
            width: 95%;
            height: auto;
        }
        
        h1 {
            font-size: 65px;
            color: #ed1c24;
            margin-bottom: 0%;
            font-family: 'PlayfairDisplay';
            font-weight: 550;
            margin-top: 0%;
            padding-top: 30px;

        }
        .h1-img-container {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

        .imgcontainer {
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0%;
            padding: 0%;
        }
        .desktop-menu .imgcontainer img{
            width: 85%;
            max-width: 100%;
            height: auto;
        }

        .first-button {
            align-items: center;
            margin-top: 20px;
        }

        button {
            background-color: #ed1c24;
            color: white;
            border: none;
            padding: 16px 36px;
            font-size: 16px;
            border-radius: 30px;
            font-family: 'PlayfairDisplay';
        }

        button:hover {
            background-color: #000000;
            color: white;
            cursor: pointer;
        }

        #second-section-bg {
            background-image: url('https://anam.makingconnection.co.uk/images/Healthcare-Services-main-hero.webp');
            background-position: top center;
            background-size: cover;
            background-repeat: no-repeat;
            padding-top: 10%;
            padding-bottom: 10%;
        }

        .second-section {
            text-align: left;
            display: flex;
            flex-direction: column;
            box-sizing: inherit;
        }

        #mission {
            font-size: clamp(20px, calc(1.25rem + ((1vw - 3px) * 1.1765)), 40px);
            margin: 0%;
            box-sizing: inherit;
            line-height: 1;
            text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
            color: white;
        }

        #benevolent {
            font-weight: 600;
            font-size: clamp(30px, calc(1.875rem + ((1vw - 3px) * 1.7647)), 60px);
            margin: 0%;
            text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
            color: #ed1c24;
            box-sizing: inherit;
            line-height: 1;
        }

        #healthcare {
            font-size: clamp(20px, calc(1.25rem + ((1vw - 3px) * 1.1765)), 40px);
            margin: 0%;
            box-sizing: inherit;
            line-height: 1;
            text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
            color: white;
        }

        .second-section p {
            font-size: clamp(16px, calc(1rem + ((1vw - 7.68px) * 0.5208)), 22px);
            text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
            text-align: left;
            display: block;
            color: white;
        }

        .third-section-div {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .third-section-img-div img{
            width: clamp(290px, calc(18.125rem + ((1vw - 3px) * 36.8824)), 917px);
            align-items: center;
        }
        .third-section-img-div {
            width: 55%;
            display: flex;
        }

        .third-section-bg {
            background-image: url('https://anam.makingconnection.co.uk/images/Temporary_Medical_Staffing_Williamsburg_home_about-bg.webp');
            background-size: cover;
            background-repeat: repeat;
        }

        .third-section {
            width: 45%;
            font-family: sans-serif;
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }

        .third-section h3 {
            margin-bottom: 0;
            color: #0f76bc;
            font-weight: 600;
            font-size: clamp(30px, calc(2.25rem + ((1vw - 3px) * 0.7059)), 48px);
            font-family: 'PlayfairDisplay';
        }

        .third-section p {
            font-size: clamp(15px, calc(0.9375rem + ((1vw - 3px) * 0.1765)), 18px);
        }

        .second-button button {
            background-color: #0f76bc;
            border: 1px solid #0f76bc;
            color: #ffffff;
            font-size: 20px;
            font-family: 'PlayfairDisplay';
            border-radius: 1.6rem;
            padding-top: .7rem;
            padding-bottom: .7rem;
            padding-left: 1.8rem;
            padding-right: 1.8rem;
        }

        .second-button button:hover {
            background-color: #ed1c24;
            border: 1px solid #ed1c24;
            color: #ffffff;
            cursor: pointer;
        }

        .fourth-section-div {
            display: flex;
            justify-content: center;
            flex-direction: row;
            align-items: center;
            padding: 50px;
            margin: auto;

        }
        .fourth-section-1st {
            background-image: url('https://anam.makingconnection.co.uk/images/Blue_bg_in_Williamsburg_home_careers-bg.webp');
            background-repeat: no-repeat;
            background-size: cover;
            width: 50.00%;
            text-align: center;
            padding: 1rem;
            margin-right: 20px;
            border-radius: 30px;
            height: 100%;
            box-shadow: 5px 5px 20px 0px rgba(116, 116, 116, 0.62);
            padding-bottom: 68px;

        }

        .fourth-section-1st h4 {
            color: white;
            font-weight: 600;
            font-family: 'PlayfairDisplay';
            font-size: clamp(30px, calc(2.25rem + ((1vw - 3px) * 0.7059)), 48px);
            margin-top: 8px;
            margin-bottom: 45px;
        }

        .fourth-section-1st p {
            font-size: clamp(15px, calc(0.9375rem + ((1vw - 3px) * 0.1765)), 18px);
            color: white;
            padding-bottom: 30px;
            font-family: sans-serif;
        }

        .fourth-section-1st button {
            font-size: 20px;
            background-color: white;
            color: #0f76bc;
        }

        .fourth-section-1st button:hover {
            background-color: #ed1c24;
            border: 1px solid #ed1c24;
            color: #ffffff;
            cursor: pointer;
        }

        .fourth-section-2nd {
            background-image: url('https://anam.makingconnection.co.uk/images/Grey-background.webp');
            background-repeat: no-repeat;
            background-size: cover;
            flex-direction: column;
            display: flex;
            align-items: center;
            width: 50.00%;
            padding: 1rem;
            text-align: center;
            margin-left: 20px;
            border-radius: 30px;
            height: 100%;
            box-shadow: 5px 5px 20px 0px rgba(116, 116, 116, 0.62);
            padding-bottom: 9px;

        }

        .fourth-section-2nd h4 {
            color: #0f76bc;
            font-weight: 600;
            font-family: 'PlayfairDisplay';
            font-size: clamp(30px, calc(2.25rem + ((1vw - 3px) * 0.7059)), 48px);
            margin: 0%;

        }

        .fourth-section-2nd h6 {
            padding-top: 0;
            font-family: 'PlayfairDisplay';
            color: rgba(116, 116, 116, 0.62);
            font-size: clamp(15px, calc(0.9375rem + ((1vw - 3px) * 0.1765)), 18px);
            margin: 0%;
            padding-bottom: 12px;
            margin-bottom: 28px;
        }

        .fourth-section-2nd p {
            font-size: clamp(15px, calc(0.9375rem + ((1vw - 3px) * 0.1765)), 18px);
            padding-bottom: 30px;
            font-family: sans-serif;
        }

        .fourth-section-2nd button {
            font-size: 20px;
            background-color: #0f76bc;
            color: white;
        }

        .fourth-section-2nd button:hover {
            background-color: #ed1c24;
            border: 1px solid #ed1c24;
            color: #ffffff;
            cursor: pointer;
        }

        .fifth-section-bg {
            background-image: url('https://anam.makingconnection.co.uk/images/Licensed_Green_Practical_Nurse_Williamsburg_home-blog.webp');
            background-size: cover;
            padding-top: clamp(15px, calc(0.3125rem + ((1vw - 7.68px) * 16.4931)), 195px);
            padding-bottom: clamp(15px, calc(0rem + ((1vw - 7.68px) * 9.9826)), 115px);
        }

        .fifth-section h5 {
            text-align: center;
            color: #0f76bc;
            font-size: clamp(30px, calc(2.25rem + ((1vw - 3px) * 0.7059)), 48px);
            font-weight: 600;
            margin: 0%;
        }

        .fifth-section-button {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 20px;
        }

        .fifth-section-button button {
            background-color: #0f76bc;
            color: white;
            font-size: 18px;
            
        }

        .fifth-section-button button:hover {
            background-color: #ed1c24;
            border: 1px solid #ed1c24;
            color: #ffffff;
            cursor: pointer;
        }

        .sixth-section h5 {
            text-align: center;
            color: #0f76bc;
            font-size: clamp(30px, calc(2.25rem + ((1vw - 3px) * 0.7059)), 48px);
            font-weight: 600;
            margin: 0%;
            margin-top: 25px;
        }

        .sixth-section p {
            font-size: clamp(18px, calc(1.125rem + ((1vw - 3px) * 0.3529)), 24px);
            text-align: center;
            padding-right: 14.4px;
            padding-left: 14.4px;
            font-weight: 500;
            font-family: sans-serif;
            padding-bottom: 20px;
        }

        .small-heading {
            font-weight: 500;
            font-size: clamp(18px, calc(1.125rem + ((1vw - 3px) * 0.3529)), 24px);
            text-align: center;
            margin: 0%;
            padding-bottom: 35px;
        }

        .sixth-section {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

        .six-images-div {
            justify-items: center;
            align-items: center;
            grid-template-columns: repeat(6, minmax(100px, 1fr));
            grid-column-gap: 1rem;
            grid-row-gap: 0px;
            display: grid;
            width: 100%;
        }

        .six-images-div img {
            height: clamp(180px, calc(12.375rem + ((1vw - 3px) * -1.7059)), 220px);
            width: clamp(188px, calc(13.6875rem + ((1vw - 3px) * -1.8235)), 219px);
            object-fit: cover;
            box-shadow: 5px 5px 20px 0px rgba(116, 116, 116, 0.62);
        }

        #footer-bg {
            background-image: url('https://anam.makingconnection.co.uk/images/healthcare-providers.webp');
        }
        .footer-div {
            padding-top: clamp(15px, calc(0.9375rem + ((1vw - 3.15px) * 1.4837)), 40px);
            padding-bottom: clamp(15px, calc(0.9375rem + ((1vw - 3.15px) * 1.4837)), 40px);
        }
        
        .footer-logo img {
            max-width: 100%;
            width: 300px;
        }
        .footer-logo {
        width: 33%;
        text-align: center;
        align-items: center;
        display: flex;
        flex-direction: column;
        }

        .footer {
        display: flex;
        width: 100%;
        flex-direction: row;
        align-items: stretch;
        justify-content: center;
        flex-wrap: wrap;
        }

        .footer-address {
            width: 33.33%;
            text-align: center;
            align-items: center;
            flex-direction: column;
            display: flex;
        }

        .footer-phone {
            width: 33.34%;
            text-align: left;
            align-items: center;
            display: flex;
            flex-direction: column;
        }

        .footer h3 {
            color: white;
            font-size: clamp(20px, calc(1.25rem + ((1vw - 3px) * 1.0588)), 38px);
            margin: 0%;
            text-align: center;
        }

        .footer a {
            text-decoration: none;
            color: #ffffff;
            font-size: clamp(18px,calc(1.125rem + ((1vw - 7.68px) * 0.5208)),24px);
            text-align: center;
        }

        .footer a:hover {
            color: #ed1c24
        }

        .footer-bottom-bg {
            background-color: #333333;
        }

        .footer-bottom {
            font-family: sans-serif;
            font-size: 18px;
            color: white;
            text-align: center;
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .footer-bottom p {
            margin: 0%;
        }

        .footer-bottom a {
            text-decoration: underline;
            color: #ffffff;
        }

        .footer-bottom a:hover {
            color: #ed1c24
        }

/* 1300px and below */

@media (max-width: 1300px) {
    .six-images-div {
        align-items: stretch;
        grid-template-columns: repeat(4, minmax(200px, 1fr));
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        display: grid;
    }
}

/* 991px and below */

@media (max-width: 991px) {
    .side-bar nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 250px;
    height: 100vh;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.desktop-menu {
    display: none;
}
.mobile-menu {
    display: block;
}
#second-section-bg {
     background-image: url('https://anam.makingconnection.co.uk/images/Healthcare-Services-main-hero.webp');
     background-position: top center;
     background-size: cover;
     background-repeat: no-repeat;
     padding-top: 10%;
     padding-bottom: 6%;
}
.six-images-div {
        align-items: stretch;
        grid-template-columns: repeat(3, minmax(200px, 1fr));
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        display: grid;
}
}


/* 767px and below */

@media (max-width: 767px){
   .third-section-div {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    width: 100%;
    }
    .third-section {
        width: 100%;
        text-align: center;
    }
    .third-section-img-div{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .third-section-img-div img{
        width: clamp(290px, calc(18.125rem + ((1vw - 3px) * 36.8824)), 917px);
    }
    .third-section h3{
        margin-top: 0%;
    }
    .third-section p{
        margin: 0%;
    }
    .fourth-section-div {
        flex-direction: column;
        padding-top: 50px;
        width: 100%;
        padding-left: 0;
        padding-right: 0;   
        padding-bottom: 50px;
    }
    .fourth-section-1st {
        margin-right: 0%;
        padding-bottom: 2%;
        width: 95%;
    }
    .fourth-section-1st h4 {
        margin-top: 0%;
        margin-bottom: 0%;
    }
    .fourth-section-1st p {
        padding-bottom: 0%;
    }
    .fourth-section-2nd {
        margin-left: 0%;
        padding-bottom: 2%;
        width: 95%;
        margin-top: 30px;
        padding-top: 5px;
    }
    .fourth-section-2nd h6 {
        padding-bottom: 0%;
        margin-bottom: 0%;
    }
    .fourth-section-2nd p {
        padding-bottom: 0%;
    }
    .six-images-div {
        align-items: stretch;
        grid-template-columns: repeat(2, minmax(80px, 1fr));
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        display: grid;
    }
    .footer {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    .footer-logo {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom: 10px;
        max-width: 100%;
    }
    .footer-address {
        padding: 0;
        width: 100%;
    }
    .footer-phone {
        padding: 0;
        padding-top: 10px;
        width: 100%;
    }

}

/* 480px and below */

@media (max-width: 480px) {
    .third-section-div {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    width: 100%;
    }
    .third-section {
        width: 100%;
        text-align: center;
    }
    .third-section-img-div{
        width: 100%;
        height: 100%;
    }
    .third-section-img-div img{
        width: auto;
    }
    .third-section h3{
        margin-top: 0%;
    }
    .third-section p{
        margin: 0%;
    }
    .six-images-div {
        justify-items: center;
        align-items: stretch;
        grid-template-columns: repeat(1, minmax(60px, 1fr));
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        display: grid;
        text-align: left;
    }
    .mobile-menu .imgcontainer img {
        width: 100%;
    } 
    .second-section {
        width: 100%;
        text-shadow: 0px 0px 0px rgba(255, 255, 255, 0);
    }
    #second-section-bg {
        background-image: linear-gradient(rgba(255, 255, 255, 0.69), rgba(255, 255, 255, 0.69)), url('https://anam.makingconnection.co.uk/images/Healthcare-Services-main-hero.webp');
    }
    #mission {
        color: black;
    }
    #healthcare {
        color: black;
    }
    .second-section p {
        color: black;
    }
    .footer-bottom {
        margin: 0%;
        font-size: 14px;
    }

}













.second-section-bg {
  background-image: url("./images/background-2.png");
  background-repeat: no-repeat;
  padding-top: clamp(40px, calc(2.5rem + ((1vw - 3.2px) * 0.7143)), 52px);
  padding-bottom: clamp(40px, calc(2.5rem + ((1vw - 3.2px) * 0.7143)), 52px);
  background-position: top;
}
.second-heading {
  text-align: center;
}
.second-heading h2 {
  margin-bottom: 5px;
}
.second-heading h4 {
  margin: 0%;
}
.second-section-div {
  display: flex;
  text-align: center;
  padding-top: 30px;
  width: 100%;
}
.second-section-div p {
  line-height: 1.3;
}
.airport {
  margin: 0 10px;
  width: 25%;
}
.airport .img {
  background-image: url("./images/airport-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 76px;
  background-position: center center;
}

.airport p {
  padding-top: 20px;
  text-align: left;
}
.business {
  margin: 0 10px;
  width: 25%;
}
.business .img {
  background-image: url("./images/business-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 75px;
  background-position: center center;
}

.business p {
  padding-top: 20px;
  text-align: left;
}
.corporate-travel {
  width: 25%;
  margin: 0 10px;
}
.corporate-travel .img {
  background-image: url("./images/corporate-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 76px;
  background-position: center center;
}

.corporate-travel p {
  padding-top: 20px;
  text-align: left;
}
.wedding-cars {
  width: 25%;
  margin: 0 10px;
}
.wedding-cars .img {
  background-image: url("./images/wedding-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 82px;
  background-position: center center;
}

.wedding-cars p {
  padding-top: 20px;
  text-align: left;
}
.car-img {
  width: 100%;
 }
.second-section-button {
  text-align: center;
  padding-top: 30px;
}